{% set CodiceModulo = "DOM_ASS_AREA" %}
{% set Urn = "document:c_a225:segnaletica.stradale;area.sosta.disabili;domanda" %}
{% set Urn_procedimento = "realizzazione.area.sosta.disabili.istanza" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di realizzazione e assegnazione di area di sosta per disabili"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|15/10/2024"/>

<meta codice_allegato="INS-PUB-PLA"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata"
filename="Mappa zona"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di realizzazione e assegnazione di area di sosta per disabili{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - realizzazione e assegnazione area di sosta per disabili' + 
(#Tassonomia_SoggettoInteressato2.checked() ? ' (a favore di ' + #AventeTitolo_Cognome.value().toUpperCase() + ' ' + #AventeTitolo_Nome.value().toUpperCase() + ')' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Aveicoli.disabili%3Bassegnazione.spazio.sosta%3Bdomanda")}}

<div class="container">
  <div class="title-1"> Domanda di realizzazione e assegnazione di area di sosta per disabili </div>
  <div class="title-2"> Ai sensi dell'articolo 381, comma 5 del Decreto del Presidente della Repubblica 16/12/1992, n. 495 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Tipologia" name="Tassonomia_Tipologia" label="Richiesta" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Tipologia1" name="Tassonomia_Tipologia" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Tipologia1"> la realizzazione e l'assegnazione di un'area di sosta per disabili </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Tipologia2" name="Tassonomia_Tipologia" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Tipologia2"> la realizzazione e l'assegnazione di un'area di sosta per disabili personalizzata </label>
  </div>
</div>

<!-- Ruoli inseribili: "amministratore di sostegno", "curatore", "esercente responsabilità genitoriale", "familiare", "tutore legale", "delegato" -->
<!-- Ruoli inseribili se titolo_richiedente="gestione_personale": "coniuge", "genitore", "familiare", "figlio", "parente o affine fino al secondo grado", "parente o affine fino al terzo grado" -->
{{ anagrafica.soggetto_riferimento_servizi_demografici(prefix='AventeTitolo', 
                                                       testo_altra_persona="per conto di", 
                                                       testo_persona="per conto della propria persona", 
                                                       enabled="true", 
                                                       visibility_intestazione="visibility:visibility", 
                                                       titolo_richiedente="true", 
                                                       altro_titolo="false", 
                                                       visibility_residenza="display:none",
                                                       visibility_container="true", 
                                                       onceonly="true", 
                                                       visibility_contrassegnodisabili="visibility:visibility", 
                                                       intestazione_contrassegnodisabili="titolare di permesso per la circolazione e la sosta dei disabili permanente", 
                                                       mandatory_enabled_contrassegnodisabili="true", 
                                                       ruoli=["amministratore di sostegno", "curatore", "esercente responsabilità genitoriale", "familiare", "tutore legale"])}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> nei pressi </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Collocazione area di sosta </label>
    </div>
  </div>
  <div id="Tassonomia_LocalizzazioneArea" label="Collocazione area di sosta" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LocalizzazioneArea1" name="Tassonomia_LocalizzazioneArea" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_LocalizzazioneArea1"> della propria residenza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LocalizzazioneArea2" name="Tassonomia_LocalizzazioneArea" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_LocalizzazioneArea2"> del proprio luogo di lavoro, collocato in </label>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile", 
                                                               mandatory_enabled="#Tassonomia_LocalizzazioneArea2.checked()", 
                                                               label="Collocazione area di sosta", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false") }}
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LocalizzazioneArea3" name="Tassonomia_LocalizzazioneArea" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_LocalizzazioneArea3"> nell'abitazione collocata in </label>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile1", 
                                                               mandatory_enabled="#Tassonomia_LocalizzazioneArea3.checked()", 
                                                               label="Collocazione area di sosta", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false") }}
    <div class="form-row" mandatory_enabled="#Tassonomia_LocalizzazioneArea3.checked()">
      <div class="paragraph text-justify"> eletta a proprio domicilio per il seguente motivo </div>
      <div class="form-group col-lg-12">
        <label for="Tassonomia_LocalizzazioneArea3_Note"> Motivazione </label>
        <input class="form-control" id="Tassonomia_LocalizzazioneArea3_Note" name="Tassonomia_LocalizzazioneArea3_Note" label="Motivazione domicilio">
      </div>
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che l'intestatario del permesso per la circolazione e la sosta dei disabili permanente </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> è in possesso del contrassegno invalidi come sopra specificato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara2"> ha diritto all'assegnazione dello spazio parcheggio personalizzato come da certificato rilasciato dall'autorità sanitaria competente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara5"> rientra nelle condizioni di salute di cui all'articolo 188 del Decreto Legislativo 30/04/1992, n. 285 e all’articolo 381, comma 5 del Decreto del Presidente della Repubblica 16/12/1992, n. 495 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara6"> non dispone di una garage o posto auto privati nei presso del luogo dove viene richiesta l'area di sosta, oppure non può utilizzare il garage o il posto auto privato in quanto non raggiungibile con gli strumenti atti alla deambulazione </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="INS-PUB-PLA" name="INS-PUB-PLA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="INS-PUB-PLA"> mappa della zona interessata dall'installazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cINS-PUB-PLA" name="GLOBO_allegato_cINS-PUB-PLA" obbligatorio="#INS_PUB_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
